<?xml version="1.0" encoding="utf-8"?>
<KchForm Version="1.00" SysKchBound="93">
  <KchTab TabId="0" Title="Личная&#xD;информация" ExpanderText="Дополнительно по личной информации">
    <KchField KchNum="901" Editor="FioValue" />
    <KchField KchNum="1" Pseudo="tn" />
    <KchField KchNum="30" Pseudo="strah_n" />
    <KchField KchNum="37" Pseudo="inn_fl" />
    <KchField KchNum="6" Pseudo="data_r" Editor="Date" />
    <KchField KchNum="7" Pseudo="pol" Reference="KnownOnly" SelectionEdit="True" />
    <KchField KchNum="68" Pseudo="BankCard" />
    <Title Title="Паспортные данные" />
    <KchField KchNum="5" Pseudo="pasport" Editor="Passport" />
    <Title Title="Адреса сотрудника" />
    <KchField KchNum="25" Pseudo="adres" Editor="Address" />
    <KchField KchNum="36" Pseudo="adres_f" Editor="Address" />
    <KchField KchNum="73" Pseudo="adrinost" />
    <KchField KchNum="902" Editor="BirthPlaceValue" />
    <Title Title="Контакты" />
    <KchField KchNum="35" Pseudo="phone" />
    <KchField KchNum="71" Pseudo="e_mail" />
    <Link LinkAction="EditKin" Title="Заполнить состав семьи" />
  </KchTab>
  <KchTab TabId="1" Title="Исполняемые&#xD;должности" TabKind="IspDoljnTab" ExpanderText="Дополнительно по должности">
    <Title KchNum="904" Title="Прием на работу" NewDoljnModeExist="True" />
    <Title KchNum="905" Title="Добавление совмещения к должности" NewDoljnModeExist="True" />
    <KchField KchNum="981" Reference="KnownOnly" NewDoljnModeExist="True" />
    <KchField KchNum="56" Pseudo="dolgnost" Editor="Doljnost" NewDoljnModeExist="True" />
    <KchField KchNum="982" MaxValueLen="3" Expandable="True" NewDoljnModeExist="True" />
    <KchField KchNum="983" Expandable="True" />
    <KchField KchNum="43" Pseudo="inc_type" Reference="KnownOnly" NewDoljnModeExist="True" Hidden="False" />
    <KchField KchNum="10" Pseudo="data_rb" Editor="Date" NewDoljnModeExist="True" />
    <KchField KchNum="11" Pseudo="data_uv" Editor="Date" />
    <KchField KchNum="984" Editor="CheckViewEdit" Expandable="True" />
    <KchField KchNum="72" Pseudo="k_employ" NewDoljnModeExist="True" />
    <KchField KchNum="23" Pseudo="grafik" Reference="KnownOnly" NewDoljnModeExist="True" />
    <KchField KchNum="81" Pseudo="status3" Editor="PfrPayStatus" />
    <Title Title="Финансирование и аналитический учет" />
    <KchField KchNum="12" Pseudo="kat" Reference="KnownOnly" />
    <KchField KchNum="985" Reference="KnownOnly" />
    <KchField KchNum="986" Reference="KnownOnly" />
    <KchField KchNum="91" Pseudo="empcontr" Editor="TdEditor" />
    <KchField KchNum="92" Pseudo="susp_td" Editor="SuspTdEditor" />
    <KchField KchNum="80" Pseudo="p_k_g" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
  </KchTab>
  <KchTab TabId="5" Title="Отпуска" TabKind="RestsTab" ExpanderText="Дополнительно по отпускам"></KchTab>
  <KchTab TabId="2" Title="ПФР и ФСС" ExpanderText="Дополнительно по ПФР и ФСС">
    <KchField KchNum="20" Pseudo="kod_rab" Reference="KnownOnly" SelectionEdit="True" />
    <Title Title="Фонд социального страхования" />
    <Link LinkAction="EditOtherWorkplacesInfo" Title="Ввести данные с других мест работы для больничных" />
    <KchField KchNum="903" Editor="SeniorityEx" />
    <KchField KchNum="9" Pseudo="det" />
    <KchField KchNum="66" Pseudo="d_inv" Editor="SpravInv" />
    <KchField KchNum="84" Pseudo="bank_fss" Editor="FssAccountInfoEditor" />
    <KchField KchNum="85" Pseudo="livecond" Reference="KnownOnly" Expandable="True" />
    <KchField KchNum="86" Pseudo="nuclear" Reference="KnownOnly" Expandable="True" />
    <Title Title="Пенсионный фонд" />
    <KchField KchNum="48" Pseudo="kodpayPF" Reference="KnownOnly" />
    <KchField KchNum="70" Pseudo="status2" Reference="KnownOnly" />
    <KchField KchNum="46" Pseudo="trst" Editor="TrStag" />
    <KchField KchNum="90" Pseudo="datepens" Editor="Date" />
    <KchField KchNum="65" Pseudo="d_vmenen" />
    <Link LinkAction="EditETK" Title="Электронная трудовая книжка" />
    <Link LinkAction="EditSZVK" Title="Заполнить сведения для СЗВ-К" Expandable="True" />
    <KchField KchNum="74" Pseudo="attest" Reference="KnownOnly" SelectionEdit="True" Expandable="True" />
    <KchField KchNum="63" Pseudo="d_jadge" Reference="KnownOnly" SelectionEdit="True" Expandable="True" />
  </KchTab>
  <KchTab TabId="3" Title="НДФЛ" ExpanderText="Дополнительно по НДФЛ">
    <KchField KchNum="40" Pseudo="country" Reference="KnownOnly" />
    <KchField KchNum="38" Pseudo="status" Reference="KnownOnly" />
    <KchField KchNum="28" Pseudo="kmin" Reference="KnownOnly" Expandable="True" />
    <KchField KchNum="44" Pseudo="free_tax" Reference="KnownOnly" Expandable="True" />
    <KchField KchNum="55" Pseudo="kmin_i" Editor="DeductCount" />
    <KchField KchNum="69" Pseudo="notifimm" Editor="DeductionNotify" />
    <KchField KchNum="88" Pseudo="notifiso" Editor="DeductionNotify" />
    <KchField KchNum="89" Pseudo="notifipt" Editor="DeductionNotify" />
  </KchTab>
  <KchTab TabId="4" Title="Дополнительные&#xD;сведения" ExpanderText="Дополнительно по иным сведениям">
    <KchField KchNum="77" Pseudo="educatio" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="78" Pseudo="a_degree" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="79" Pseudo="a_rank" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="8" Pseudo="sem" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="54" Pseudo="source" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="60" Pseudo="itog_src" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="27" Pseudo="datavys" Editor="Seniority" CanMove="True" />
    <KchField KchNum="59" Pseudo="sever" Editor="Seniority" CanMove="True" />
    <KchField KchNum="13" Pseudo="pr1" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="14" Pseudo="pr2" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="15" Pseudo="pr3" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="16" Pseudo="pr4" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="22" Pseudo="brig" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="24" Pseudo="prof" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="26" Pseudo="dejat" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="82" Pseudo="inn_inos" Reference="AllowUnknown" CanMove="True" TitleFromConfig="True" />
    <KchField KchNum="87" Pseudo="rk" Editor="RegionCoef" CanMove="True" />
    <KchField KchNum="67" Pseudo="citizen" Reference="KnownOnly" CanMove="True" />
    <KchField KchNum="93" UserField="uvol" CanMove="True" />
    <KchField KchNum="94" UserField="chast" CanMove="True" />
    <KchField KchNum="95" UserField="avans" CanMove="True" />
    <KchField KchNum="96" UserField="pod_n" CanMove="True" />
    <KchField KchNum="97" UserField="part" CanMove="True" />
    <KchField KchNum="98" UserField="pr_souz" CanMove="True" />
    <KchField KchNum="99" UserField="kodnal" CanMove="True" />
    <KchField KchNum="100" UserField="z_podr" CanMove="True" />
    <KchField KchNum="101" UserField="nakl" CanMove="True" />
    <KchField KchNum="102" UserField="numplat" CanMove="True" />
    <KchField KchNum="103" UserField="plav" CanMove="True" />
    <KchField KchNum="104" UserField="noch" CanMove="True" />
    <KchField KchNum="105" UserField="vet_vys" CanMove="True" />
    <KchField KchNum="106" UserField="sbr_net" CanMove="True" />
    <KchField KchNum="107" UserField="zakaz" CanMove="True" />
    <KchField KchNum="108" UserField="numbank" Reference="AllowUnknown" CanMove="True" />
    <KchField KchNum="109" UserField="numfilb" CanMove="True" />
    <KchField KchNum="110" UserField="tn_vsk" CanMove="True" />
    <KchField KchNum="50" Pseudo="ni_fl" CanMove="True" />
    <KchField KchNum="76" Pseudo="otp_days" CanMove="True" />
    <KchField KchNum="21" Pseudo="zatr" Editor="Shz" CanMove="True" />
    <KchField KchNum="45" Pseudo="zatr1" Editor="Shz" CanMove="True" />
    <KchField KchNum="57" Pseudo="zatrU" Editor="Shz" CanMove="True" />
    <KchField KchNum="58" Pseudo="zatrU1" Editor="Shz" CanMove="True" />
    <KchField KchNum="111" UserField="nal_podr" CanMove="True" />
    <KchField KchNum="112" UserField="ter_podr" CanMove="True" />
    <KchField KchNum="113" UserField="nkb_card" CanMove="True" />
    <KchField KchNum="114" UserField="novik_zp" CanMove="True" />
    <KchField KchNum="115" UserField="neobl" CanMove="True" />
    <KchField KchNum="116" UserField="nov_pvco" CanMove="True" />
  </KchTab>
</KchForm>